@media screen and (max-width: 1920px) {
	.single-post-detail .single-image img {
		height: 33vw;
	}
}
@media (max-width: 1440px){
	.layout-lib-details.grid-view {
		margin-right:-19px;
	}
}
@media (max-width: 1200px){
	.sfwd-courses-filters .select-wrap {
		margin-left: 10px;
		width: 170px;
		margin-bottom: 0;
	}

	.search-form {
	    max-width: 210px;
	}
	select {
		font-weight: 500;
		font-size: 12px !important;
		padding-right: 15px;
		background-position: calc(100% - 9px) center;
	}
	.layout-lib-details.grid-view {
		margin-right:-17px;
	}
	.layout-lib-details.grid-view .post-inner-wrap-main {
		width: calc(48% - 30px);
	}
	.footer-section-one .contact-form {
		font-size: 16px;
		padding: 7px 10px;
	}
}

@media (max-width: 991px){
	div.tribe-events .tribe-events-c-events-bar__search-container {
		top: 130px;
		width: 100%;
		max-width: calc(100% - 110px);
		padding: 10px;
		background: transparent;
	}
	.tribe-events-header__events-bar {
		padding: 15px 15px !important;
	}
	.tribe-events-c-search__input-group {
		display: flex;
		flex-wrap: wrap;
	}
	/* #tribe-events-events-bar-search .tribe-events-c-search__input-group .tribe-events-c-search__input-control {
		max-width: calc(50% - 7.5px);
		width: 100%;
		margin: 0 15px 0 0 !important;
	} */
	#tribe-events-events-bar-search .tribe-events-c-search__input-group .tribe-events-c-search__input-control {
		max-width: calc(100% - 7.5px);
		width: 100%;
		margin: 0 15px 0 0 !important;
	}
	#tribe-events-events-bar-search .tribe-events-c-search__input-group .tribe-events-c-search__input-control:nth-child(2n) {
		margin-right: 0 !important;
	}
	#tribe-events-events-bar-search .tribe-events-c-search__input-control input {
		padding: 0 45px 0 16px;
	}
	div.tribe-events .tribe-events-c-search__input-control-icon-svg{
		right: 15px;
	}
	div.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-search__input-control-icon-svg {
		right: 15px;
		left: unset;
	}
	div.tribe-common header + .tribe-common-a11y-hidden {
		display: block !important;
		visibility: visible;
	}
	button.tribe-events-c-events-bar__search-button:hover,
	button.tribe-events-c-events-bar__search-button:focus {
		box-shadow: none;
	}
	.bb-mobile-header{
		height: auto !important;
	}

	.bb-footer .footer-widget.area-2,
	.bb-footer .footer-widget.area-1 {
	    width: 50% !important;
	    flex: 50% !important;
	    max-width: 50%;
	}

	.learndash-wrapper .ld-section-heading h2 {
	    font-size: 18px !important;
	}

	.tribe-common-g-row.tribe-events-calendar-list__event-row {
	    flex-wrap: wrap !important;
	}

	.tribe-events-calendar-list__event-row .tribe-events-calendar-list__event-date-tag {
	    width: 30% !important;
	}

	.tribe-common .tribe-common-g-row {
		margin: 0 !important;
	    align-items: flex-start;
	}

	.tribe-events-calendar-list__event-details.tribe-common-g-col {
	    padding: 0 !important;
	}

	.tribe-events-calendar-list__event-row .tribe-events-calendar-list__event-wrapper {
	    padding: 15px;
	}
	.fetured-not-availbel.second-wrapper .contant-detail,
	.second-wrapper .image-section {
	    width: 65%;
	}

	.second-wrapper .calender-section {
	    width: 35%;
	}

	.main-div-lib .widget-area:not(.widget-area-secondary) {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 30%;
		flex: 0 0 30%;
		max-width: 30%;
	}
	.layout-lib-details.list-view .post-inner-wrap-main .single-post {
		width: 35%;
	}
	.layout-lib-details .single-info {
		padding: 10px 15px;
		width: calc(100% - 35%);
	}
	.single-profile .avatar-image {
		width: 25px;
		height: 25px;
	}
	.info-avtar h3 {
		margin-bottom: 3px;
	}
	.info-avtar span {
		font-size: 12px;
	}
	.single-profile {
		padding-bottom: 10px;
	}
	.single-pro-info h2 {
		font-size: 12px;
		margin-bottom: 6px;
	}
	.single-pro-info p {
		font-size: 12px;
		line-height: 140%;
		margin-bottom: 10px;
	}
	.layout-lib-details.list-view .post-inner-wrap-main .single-image {
		padding-top: 70%;
	}
	.search-form {
		max-width: 100%;
		width: 100%;
	}
	.search-form form {
		margin-bottom: 12px;
		position: relative;
		width: 100%;
		max-width: 100%;
	}
	.bb-secondary-list-tabs {
		justify-content: space-between;
		flex-wrap: wrap;
		width: 100%;
	}
	.main-search-tab .ajax-filter {
		width: 100%;
	}
	.bb-secondary-list-tabs .sfwd-courses-filters.flex.push-right {
		margin: 0;
		flex-direction: row;
		flex-wrap: wrap;
		width: calc(100% - 162px);
	}
	.sfwd-courses-filters .select-wrap {
		margin-left: 0;
		width: 50%;
		margin-bottom: 0;
	}
	.tribe-common .tribe-events-calendar-latest-past > .tribe-common-g-row {
		margin-bottom: 15px !important;
	}
	.tribe-common .tribe-events-calendar-latest-past > h2 {
		margin-bottom: 20px;
	}

}

@media (max-width: 767px){
	
	li.lms-lesson-item a.bb-lesson-head {
		padding: 15px;
	}
	#learndash-content div.lms-topic-sidebar-wrapper {
		max-width: 280px;
		width: 100%;
	}
	#learndash-content div.lms-topic-sidebar-wrapper .lms-topic-sidebar-data {
		width: 100%;
		max-width: 280px;
	}
	
	.learndash-wrapper .bb-course-status-content .ld-status {
		padding: 6.5px;
	}
	.learndash-wrapper .bb-single-course-sidebar .bb-course-status-wrap .bb-course-status-content {
		padding-left: 55%;
	}
	body .bb-single-course-sidebar .bb-button-wrap .bb-course-type {
		left: 15px;
		font-size: 16px;
	}
	.learndash-wrapper .bb-course-preview-content {
	    padding: 0 15px;
	    margin-left: -15px;
	    margin-right: -15px;
	}
	ul#menu-test2-1 {
   		display: none;
	}	
	.header-search-wrap {
	    padding: 0 5px 0 20px;
	}
	div.tribe-events .tribe-events-c-events-bar__search-container {
		top: 140px;
		max-width: 100%;
		padding: 0;
		background-color: transparent;
	}
	/* #tribe-events-events-bar-search .tribe-events-c-search__input-group .tribe-events-c-search__input-control {
		max-width: calc(50% - 3px);
		margin: 0 6px 0 0 !important;
	} */
	#tribe-events-events-bar-search .tribe-events-c-search__input-group .tribe-events-c-search__input-control {
		max-width: calc(100% - 90px);
		margin: 0 6px 0 0 !important;
	}
	div.tribe-events .tribe-events-c-search__input-control-icon-svg {
		right: 10px;
	}
	.tribe-common form .tribe-common-c-svgicon--search {
		width: 12px;
	}
	.tribe-common form .tribe-common-c-svgicon--location {
		width: 9px;
	}
	#tribe-events-events-bar-search .tribe-events-c-search__input-control input {
		padding: 0 25px 0 10px;
	}
	.bs-dir-search .bs-search-form::before {
		top: 11px;
	}
	.bb-courses-header {
	    margin-bottom: 40px;
	    flex-wrap: wrap;
	}

	.bb-courses-header .bb-title {
	    padding-bottom: 15px;
	}

	.bb-secondary-list-tabs .sfwd-courses-filters.flex.push-right {
		margin: 0;
		width: 100%;
	}
	.sfwd-courses-filters .select-wrap {
		margin-left: 0;
		width: 50%;
	}
	.bb-secondary-list-tabs .grid-filters {
		margin-top: 25px;
		width: 100%;
		padding: 0;
	}

	.tribe-events-calendar-list__event-row .tribe-events-calendar-list__event-date-tag {
	    width: 100% !important;
	    border-right: 0;
	}

	h1.tribe-events-single-event-title {
	    font-size: 18px;
	    line-height: normal;
	}
	.fetured-not-availbel.second-wrapper .contant-detail,
	.second-wrapper .image-section {
	    width: 100%;
	    padding-right: 0px;
	    padding-bottom: 20px;
	}

	.second-wrapper .calender-section {
	    width: 100%;
	    margin-bottom: 25px;
	}

	.search-form {
	    max-width: 100%;
	    padding-bottom: 0px;
	}
	.site-content-grid.main-div-lib > .sidebar-lib {
		position: static;
		top: auto;
		z-index: 1;
	}
	.main-search-tab .bb-secondary-list-tabs .grid-filters {
	    padding-left: 0;
	}

	.main-search-tab .ajax-filter {
	    width: 100%;
	}
	.main-search-tab .bb-secondary-list-tabs{
		justify-content: center;
		flex-wrap: wrap;
		align-items: center;
	}
	.main-search-tab .sfwd-courses-filters {
	    display: flex;
	    flex-direction: row !important;
	    flex-wrap: wrap;
	}

	.main-search-tab .bb-secondary-list-tabs .grid-filters {
		width: 100%;
		text-align: center;
		margin-top: 10px;
	}
	.layout-lib-details.grid-view {
		display: flex;
		flex-wrap: wrap;
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	.layout-lib-details.grid-view .post-inner-wrap-main {
		width: 100%;
		margin-right: 0;
		margin-left: 0;
		margin-bottom: 15px;
		left: auto !important;
		right: auto !important;
		position: relative !important;
		top: auto !important;
	}
	
	.layout-lib-details.list-view .post-inner-wrap-main {
		margin-bottom: 15px;
	}
	.main-div-lib .widget-area:not(.widget-area-secondary) {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.layout-lib-details.list-view .post-inner-wrap-main .single-post {
		width: 100%;
	}
	.layout-lib-details .single-info {
		padding: 10px 15px;
		width: 100%;
	}
	.layout-lib-details.grid-view {
		margin-left: 0;
		margin-right: 0;
	}
	.grid-filters > a {
		height: 30px;
		width: 30px;
		display: inline-block;
		vertical-align: top;
		padding: 4px 0 0 0;
		border-radius: 4px;
		margin: 0 3px;
	}
	.grid-filters > a.active {
		background: #1DB4BA;
		color: #fff;
	}
	select {
		font-size: 12px !important;
		color: #797F87 !important;
		text-overflow: ellipsis;
		background-position: calc(100% - 8px) center;
	}
	.sfwd-courses-filters select {
		width: calc(100% - 50px);
		padding: 0 20px 0 5px;
	}

	.bb-tribe-events-views-v2 .tribe-events .tribe-events-l-container {
		padding: 0;
	}
	.day-event-day .date-area {
		width: 100%;
		padding: 0;
	}
	.day-event-day .date-area time.tribe-events-calendar-list__event-date-tag-datetime {
		flex-direction: row-reverse;
		width: 100%;
		justify-content: flex-end;
	}
	.tribe-events .day-event-day .tribe-events-calendar-list__event-date-tag-weekday {
		margin: 0 0 3px 6px;
		color: #fff !important;
	}
	.tribe-common .day-event-day .tribe-common-h5 {
		color: #fff !important;
	}
	.day-event-day .tribe-events-calendar-day__event-details.tribe-common-g-col {
		padding: 0 10px;
	}
	.day-event-day .date-area > .tribe-events-calendar-list__event-date-tag {
		padding: 10px;
		background: #307690;
		margin-bottom: 10px;
	}
	.day-event-day .tribe-common-g-col {
		padding: 0px 0 20px 0;
	}
	.day-event-day .desc-area {
		width: 100%;
	}
	.day-event-day .date-time {
		display: flex;
		flex-wrap: wrap;
	}
	.day-event-day .date-time > div {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.day-event-day .date-time > div:last-child {
		margin: 0 !important;
	}
	.day-event-day .date-time p {
		font-size: 14px;
	}
	.zf-tempContDiv.zf-twoType > div span {
		width: calc(100% - 20px);
		margin: 0 10px;
		margin-bottom: 12px;
	}
	.zf-subContWrap ul li {
		margin-bottom: 12px;
	}
	label.zf-labelName {
		margin-bottom: 8px;
		display: block;
		font-size: 14px;
	}
	form input:not([type="hidden"]):not([type="checkbox"]):not([type="radio"]):not([type="file"]):not([type="range"]):not([type="submit"]):not([type="reset"]):not([type="image"]) {
		padding: 0 15px 0 35px;
		height: 36px;
		font-size: 14px;
	}
	form textarea {
		padding: 10px 0 0 10px;
		font-size: 14px;
		min-height: 80px;
	}
	button.zf-submitColor{
		padding: 10px 16px;
		font-size: 16px;
	}
	.modal form .zf-templateWrapper > ul:last-child {
		padding: 10px 0 20px;
	}
	
}

@media (max-width: 425px){
	ul.bb-course-items.list-view.bb-list .bb-cover-list-item {
	    flex-wrap: wrap;
	}

	ul.bb-course-items.list-view.bb-list .bb-course-cover{
		flex: 0 0 100% !important;
	}

	ul.bb-course-items.list-view.bb-list .bb-cover-wrap {
	    padding-top: 56%;
	}

	.ld-progress-steps {
	    width: calc(100% - 0px);
	    text-align: center;
	}

	.learndash-theme.single-sfwd-courses .learndash-wrapper .ld-course-status.ld-course-status-enrolled .ld-progress .ld-progress-stats {
	    width: 100%;
	    padding: 0;
	}

}